Bug 1479 - [UPDATE REQUEST] gdm
: [UPDATE REQUEST] gdm
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-17 15:08 MSK by Arkady L. Shane
Modified: 2013-01-29 15:32 MSK (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-01-17 15:08:29 MSK
Advisory:
Added to /etc/pam.d/gdm and /etc/pam.d/gdm-autologin:
---
auth	   optional pam_group.so
---

to add each user to group users after login

Fix problem with sharing files

Buildlists:
https://abf.rosalinux.ru/build_lists/899063
https://abf.rosalinux.ru/build_lists/899064
Comment 1 Arkady L. Shane 2013-01-25 17:33:51 MSK
New builds as old were lost.

https://abf.rosalinux.ru/build_lists/901327
https://abf.rosalinux.ru/build_lists/901326
Comment 2 Denis Koryavov 2013-01-25 21:29:11 MSK
UP! When this bug will be verified? It is very important.
Comment 3 Alexander Petryakov 2013-01-28 11:50:13 MSK
gdm-3.6.2-4 from http://abf.rosalinux.ru/downloads/rosa2012.1/container/901327/x86_64/main/release/ was tested for x86_64 only.

************** Advisory **************
Added to /etc/pam.d/gdm and /etc/pam.d/gdm-autologin:
---
auth	   optional pam_group.so
---

to add each user to group users after login

Fix problem with sharing files
**************************************
QA Verified